# WSBIM1207

This is the Renku project for the course [WSBIM1207](https://uclouvain-cbio.github.io/WSBIM1207/):

> The WSBIM1207 course is an introduction to bioinformatics (and data science)
> for biology and biomedical students. It introduces bioinformatics methodology 
> and technologies without relying on any prerequisites. The aim of this course 
> is for students to be in a position to understand important notions of 
> bioinformatics and tackle simple bioinformatics-related problems in R, in 
> particular to develope simple R analysis scripts and reproducible analysis 
> reports to interogate, visualise and understand data in a tidy tabular format.

The default setup is for students to work on pre-configured university computers 
or, if they wish so, to use their own computers. This Renku project will 
enable them, or anyone who is interested, to use a pre-configured container.

This container runs:

- R version 4.0.0 (2020/04/24)
- Bioconductor version 3.11

## Working with the project

- Read these [instructions](https://uclouvain-cbio.github.io/WSBIM1207/sec-anx.html#using-a-cloud-rrstudio-instance) to clone and use this project. 

- See [the Renku documentation](https://renku.readthedocs.io/en/latest/) for more details about Renku.


